@charset "UTF-8";

@font-face {
  font-family: myicon;
  src: url("../webfont/myicon.woff2?cd6839fcb89037c428aa509bbbe0702a") format("woff2"),
url("../webfont/myicon.woff?cd6839fcb89037c428aa509bbbe0702a") format("woff");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

.myicon {
  display: inline-block;
  font-family: myicon;
  font-style: normal;
  font-weight: normal;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.myicon-arrow::before {
  content: "\F101"
}

.myicon-angle-right::before {
  content: "\F102"
}

.myicon-angle-left::before {
  content: "\F103"
}

.myicon-angle-top::before {
  content: "\F104"
}

.myicon-angle-bottom::before {
  content: "\F105"
}

.myicon-play::before {
  content: "\F106"
}

.myicon-pause::before {
  content: "\F107"
}

.myicon-check::before {
  content: "\F108"
}

